Subject: Re: [bitcoin-dev] Bitcoin Legal Defense Fund

From: René Pickhardt <[email-masked]>
Date: Wed, 12 Jan 2022 01:47:41 +0100

jack via bitcoin-dev <[email-masked]> schrieb am
Mi., 12. Jan. 2022, 01:35:

> To Bitcoin Developers:
>
> Open-source developers, who are often independent, are especially
> susceptible to legal pressure.

Will the fund eventually also help to educate developers about the risks
they are facing and which measures can be taken to reduce such risks so
that legal pressure might not even arise in the first place?

The main purpose of this Fund is to defend developers from lawsuits
> regarding their activities in the Bitcoin ecosystem, including finding and
> retaining defense counsel, developing litigation strategy, and paying legal
> bills. This is a free and voluntary option for developers to take advantage
> of if they so wish.

Thank you!